LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XFrame2.idl File Reference
`import "com/sun/star/container/XNameContainer.idl";`
`import "com/sun/star/frame/XDispatchInformationProvider.idl";`
`import "com/sun/star/frame/XDispatchProvider.idl";`
`import "com/sun/star/frame/XDispatchProviderInterception.idl";`
`import "com/sun/star/frame/XDispatchRecorderSupplier.idl";`
`import "com/sun/star/frame/XFramesSupplier.idl";`
`import "com/sun/star/task/XStatusIndicatorFactory.idl";`

Go to the source code of this file.

## Classes
interface | XFrame2

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.